<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Travel Purpose</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F11" Modes="STKD">Adding a new travel purpose</JumpIn><JumpIn FrameID="F33" Modes="STKD">Modifying a travel purpose</JumpIn><JumpIn FrameID="F39" Modes="STKD">Deleting a travel purpose</JumpIn><JumpIn FrameID="F51" Modes="STKD">Querying a travel purpose</JumpIn><Leadin>1</Leadin><Concept Guid="1f1a7338-5056-4835-b08c-6116b1ee04d3">./tpc/1f1a7338-5056-4835-b08c-6116b1ee04d3/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>5edaa322-8d10-460e-8a2d-294ccc1ea6df_JOBAID.html</PrintItName></Description>